Current Page: 1 of 1
Results 1 - 1 of 1
5 months ago
mskocik
Hi, I got the same error - it was related to (probably outdated) phpMyAdmin 4.9.2. When I removed it from apps and alias and repaired wampserver.ini, it started to work correctly. I am just mentioning it for anybody else, who could have the same or similar issue.
Forum: WampServer English
Current Page: 1 of 1